public class Pair {
	public int x, y;

	public Pair(int _x, int _y) {
		x = _x;
		y = _y;
	}
	
	// Kopierkonstruktor, da eine Zuweisung nicht die Werte kopiert,
	// sondern beide Variablen auf den gleichen Speicher zeigen lässt.
	public Pair(Pair copy) {
		x = copy.x;
		y = copy.y;
	}
}
